color: null
description: null
fieldLayouts:
  aa2a4783-a598-4e7e-8b57-e750cc73cfd0:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T09:55:20+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 0414767f-6c38-434b-bde1-6124fdeef10c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:36:46+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: eb896b6f-bcb1-4fae-9998-a59cd8810a7a # Content Elements
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: efc59f9e-ed22-476e-a4bb-ce8ebd251340
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3b009ad1-9bc6-4325-b41b-4f69692998eb
        userCondition: null
handle: column
hasTitleField: true
icon: null
name: Column
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
